﻿body {
    background-color: #EDF1F0;
}
/*---------Movie Details Page CSS--------------*/
.ShowTimeContainer {
    width: 960px;
    height: 68px;
    overflow: hidden;
}

.divShowtime {
    width: auto;
    height: auto;
    padding: 22px 40px;
    text-transform: uppercase;
    font-family: RobotoMedium;
    font-size: 18px;
    color: #fff;
    background-color: #f02233;
    float: left;
}

.ShowdaysLeft {
    width: 112.2px;
    height: 42px;
    padding: 13px 0px;
    float: left;
    background-color: #383a41;
    color: #fff;
}

    .ShowdaysLeft.active {
        font-family: RobotoBold;
        font-size: 15px;
        color: #ffff36;
        background-color: #000;
        padding-bottom: 9px;
        border-bottom: 4px solid #ffff36;
    }

.clsInsideShowday {
    padding: 4px 0px;
    border-right: 1px solid #5b5d65;
}

.spnTodayText {
    /*font-family: RobotoBold;*/
    font-size: 15px;
    text-transform: uppercase;
    padding-top: 4px;
    line-height: 15px;
}

.spnSmallTodayText {
    font-family: RobotoLight;
    font-size: 11px;
}

.ShowdaysActive {
    width: 112.2px;
    height: 42px;
    padding: 13px 0px;
    float: left;
    font-family: RobotoBold;
    font-size: 15px;
    color: #ffff36;
    background-color: #000;
    padding-bottom: 9px;
    border-bottom: 4px solid #ffff36;
}

.SearchContainerMain {
    width: 928px;
    height: 55px;
    padding: 0px 16px;
    background-color: #fff;
    overflow: hidden;
}

.SearchLeft {
    width: auto;
    height: 40px;
    padding-top: 12px;
    float: left;
}

.txtLocationBox {
    width: 246px;
    height: 35px;
    overflow: hidden;
}

.txtLocationBoxLf {
    width: 4px;
    height: 35px;
    background-image: url(https://d18hry5vavz86j.cloudfront.net/Images/location-left-bg.png);
    background-repeat: no-repeat;
    float: left;
}

.txtLocationBoxMd {
    width: 237px;
    height: 35px;
    float: left;
    background-image: url(https://d18hry5vavz86j.cloudfront.net/Images/location-center-bg.png);
    background-repeat: repeat-x;
    overflow: hidden;
}

.txtLocationBoxRf {
    width: 5px;
    height: 35px;
    background-image: url(https://d18hry5vavz86j.cloudfront.net/Images/location-right-bg.png);
    background-repeat: no-repeat;
    float: left;
}

.clsDivSearchBox {
    width: 200px;
    height: auto;
    float: left;
}

.clsBtnSearch {
    width: 37px;
    height: 35px;
    float: left;
}

.txtLocation {
    width: 200px;
    height: 25px;
    margin-top: 4px;
    padding-left: 5px;
    background-color: Transparent;
    font-family: RobotoRegular;
    font-size: 11px;
    color: #a1a1a4;
    outline: none;
    border: none;
    background-color: #fff; /*border-raduis:2px;*/ /*border:1px solid S#828282;*/
}

.btnSearch {
    width: 37px;
    height: 35px;
    background-color: Transparent;
    border: none; /*background-color: Transparent;*/
    background-image: url(https://d18hry5vavz86j.cloudfront.net/Images/search-loaction.png);
    background-repeat: no-repeat;
    background-position: center;
    outline: none;
    cursor: pointer;
}

.LegendRight {
    width: auto;
    height: 20px;
    padding-top: 24px;
    float: right;
    overflow: hidden;
}

.divLengend {
    width: auto;
    height: 20px;
    float: left;
    margin-right: 10px;
    overflow: hidden;
}

.spnLengend {
    font-family: RobotoRegular;
    font-size: 12px;
    color: #272930;
    line-height: 13px;
}

.divLengendBox {
    width: 14px;
    height: 14px;
    background-color: #D2D2D2;
    margin-right: 5px;
    float: left;
}

.divLengendText {
    font-family: RobotoLight;
    font-size: 11px;
    color: #828282;
    line-height: 14px;
    float: left;
}

.divShowingCinemas {
    width: auto;
    height: 23px;
    text-align: left;
}

.spnShowingCinemas {
    font-family: RobotoLight;
    font-size: 12px;
    color: #a1a1a4;
    padding-right: 10px;
}

.spnChangeCityLk {
    font-family: RobotoLight;
    font-size: 11px;
    color: #1959c4;
    cursor: pointer;
}

.divShowHoznContainer {
    width: 928px;
    height: auto;
    overflow: hidden;
}

.clsCinemasTimeCont {
    /*padding: 8px 12px; 	height: 88px;*/
    height: auto;
    width: 926px; /*background-color: #edf0f1;*/
    border: 1px solid #dfe4e6;
    margin-bottom: 14px;
    overflow: hidden;
}

.clsCinemasLoacation {
    padding: 8px 12px;
    width: 261px;
    height: 72px;
    float: left;
    background-color: #fff;
    position: relative;
}

.clsPlayBigBtn {
    width: 81px;
    height: 81px;
    position: absolute;
    background-image: url(https://d18hry5vavz86j.cloudfront.net/Images/play-btn.png);
    background-repeat: no-repeat;
    background-position: center;
    cursor: pointer;
    top: 134px;
    left: 304px;
}

.clsPlaySmallBtn {
    width: 42px;
    height: 42px;
    position: absolute;
    background-image: url(https://d18hry5vavz86j.cloudfront.net/Images/play-small.png);
    background-repeat: no-repeat;
    background-position: center;
    cursor: pointer;
    top: 50px;
    left: 65px;
}

.divArrowLocation {
    width: 11px;
    height: 20px;
    position: absolute;
    background-image: url(https://d18hry5vavz86j.cloudfront.net/Images/arrow-big.png);
    background-repeat: no-repeat;
    right: -11px;
    top: 34px;
}

.clsShowTimings {
    padding: 8px 12px;
    width: 617px; /*height: 72px;*/
    float: left;
    background-color: #edf0f1;
    overflow: hidden;
}

.divLocationCont {
    width: inherit;
    height: auto;
    overflow: hidden;
}

.divLocationIcon {
    width: 8px;
    height: 16px;
    background-image: url(https://d18hry5vavz86j.cloudfront.net/Images/location.png);
    background-repeat: no-repeat;
    background-position: 0px 2px;
    float: left;
}

.clsLocationText {
    font-family: RobotoBold;
    font-size: 12px;
    color: #000;
    background: #fff;
    float: left;
    padding-right: 10px;
        MAX-WIDTH: 240PX;
    TEXT-ALIGN: LEFT;
}

.clsSubLocationText {
    font-family: RobotoRegular;
    font-size: 12px;
    color: #828282;
    background: #fff;
    height: auto;
    width: inherit;
    text-align: left;
    
}

.clsAmanitiesContainer {
    width: inherit;
    height: 20px;
    overflow: hidden;
    margin-top: 5px;
}

.clsAmanities {
    width: auto;
    height: auto;
    float: left;
    margin-right: 10px;
}

.clsShowTimeBlock {
    width: 58px;
    height: 53px;
    margin-top: 20px;
    margin-right: 30px;
    float: left;
    color: #828282;
}

.clsShowTimeBlockFirst {
    margin-left: 30px;
}

.clsShowTimeBlockInsgn {
    margin-top: 8px;
}

.spnShowTimeGray {
    font-family: RobotoRegular;
    font-size: 15px;
    cursor: inherit;
}

.spnSmlAM {
    font-family: RobotoRegular;
    font-size: 9px;
    text-transform: uppercase;
}

.spnInsigniaShow {
    font-family: RobotoRegular;
    font-size: 9px;
    color: #2e2d2d;
}

.clsMovieBlockCS {
    width: inherit;
    height: auto;
    overflow: hidden; /*padding-top: 17px;*/
    margin-bottom: 20px;
}

.divCommingSoonCont {
    width: auto;
    height: 25px;
    padding: 12px 15px 5px 15px;
    border-bottom: solid 1px #b7b7b7;
}

.spnComingSoon {
    font-family: RobotoLight;
    font-size: 13px;
    color: #070707;
    text-transform: uppercase;
}

.spnCSMovieText {
    width: 169px;
    height: 22px;
    text-align: left;
    padding-top: 5px;
    font-family: RobotoRegular;
    font-size: 12px;
    color: #16171b;
    border-bottom: 1px solid #dedcdc;
    cursor: pointer;
}

.spnActionText {
    font-family: RobotoLight;
    font-size: 11px;
    color: #16171b;
    margin-left: 5px;
    float: left;
}

.clsUAAlign {
    font-family: RobotoRegular;
    text-align: center;
    font-size: 11px;
    color: #16171b;
    float: left;
    width: 25px;
    height: 15px;
    border: solid 1px #dddddd;
}

.spnPreBookRed {
    font-family: RobotoBold;
    font-size: 12px;
    color: #f02233;
    text-align: center; /*border-raduis:2px;*/
}

.divCSMovieBlock {
    margin-right: 9px;
    float: left;
    width: 169px;
    height: auto;
}

.divCSMovieThumb {
    width: 169px;
    height: 246px; /*background-image: url(https://d18hry5vavz86j.cloudfront.net/Images/herclus.png);*/
    cursor: pointer;
}

.clsMovieCSUAStyle {
    width: 169px;
    height: 30px;
    margin-top: 10px;
    cursor: pointer;
}

.divBreadcrumArrow {
    width: 6px;
    height: 9px;
    background-image: url(https://d18hry5vavz86j.cloudfront.net/Images/bread-crume-arrow.png);
    background-repeat: no-repeat;
    float: left;
    margin-top: 4px;
    margin-right: 5px;
}

.divBreadcrumText {
    float: left;
    margin-right: 5px; /*margin-top:5px;*/
}

.clsUALeft {
    width: 4px;
    height: 20px;
    background-image: url(https://d18hry5vavz86j.cloudfront.net/Images/UA-left-bg.png);
    background-repeat: no-repeat;
    float: left;
}

.clsUACenter {
    width: auto;
    padding: 2px 12px;
    padding-bottom: 0px;
    height: 18px;
    background-image: url(https://d18hry5vavz86j.cloudfront.net/Images/Ua-center-bg.png);
    background-repeat: repeat-x;
    float: left;
    font-family: RobotoRegular;
    font-size: 11px;
    color: #1959c4;
    text-align: center;
    text-transform: uppercase;
}

.clsUARight {
    width: 4px;
    height: 20px;
    background-image: url(https://d18hry5vavz86j.cloudfront.net/Images/UA-rihg-bh.png);
    background-repeat: no-repeat;
    float: left;
}

.clsTooltipMain {
    width: auto;
    min-width: 288px;
    height: auto;
    overflow: hidden;
    position: relative;
    display: none;
}

.clsTooltipLeft {
    width: 21px;
    height: 94px;
    background-image: url(https://d18hry5vavz86j.cloudfront.net/Images/tool-tip-left-bg.png);
    background-repeat: no-repeat;
    float: left;
}

.clsTooltipCenter {
    width: auto;
    min-width: 222px;
    padding: 16px 10px;
    padding-bottom: 0px;
    height: 74px;
    background-image: url(https://d18hry5vavz86j.cloudfront.net/Images/tool-tip-center.png);
    background-repeat: repeat-x;
    float: left;
    font-family: RobotoRegular;
    text-align: center;
    margin-top: 4px;
}

.clsTooltipRight {
    width: 25px;
    height: 93px;
    background-image: url(https://d18hry5vavz86j.cloudfront.net/Images/tooltip-rightbg.png);
    background-repeat: no-repeat;
    float: left;
}

.clsTooltipBottom {
    width: 34px;
    height: 28px;
    background-image: url(https://d18hry5vavz86j.cloudfront.net/Images/arrow-tool-tip.png);
    background-repeat: no-repeat;
    position: absolute;
    z-index: 555;
    bottom: -10px;
    right: 29px;
}

.divTooltipLeftBlock {
    width: 74px;
    height: 52px;
    text-align: center;
    float: left;
}

.spnPriceTooltip {
    font-family: RobotoRegular;
    font-size: 13px;
    color: #000;
}

.spnTooltipClass {
    font-family: RobotoRegular;
    font-size: 9px;
    color: #828282;
    text-transform: uppercase;
}

.spnTooltipAvailable {
    font-family: RobotoRegular;
    font-size: 9px;
    color: #08a216;
}

.clsAminities {
    width: auto;
    height: auto;
    float: left;
    margin-right: 10px;
}

body.noscroll {
    position: fixed;
    overflow-y: scroll;
    width: 100%;
}
/*-----------In process Login-------------*/
#pageWrapperProcess {
    width: 960px;
    height: auto;
    overflow: hidden;
    padding: 10px 0px;
}

.UserDetailStyle {
    font-family: RobotoBold;
    font-size: 21px;
    color: #16171b;
    width: auto;
    height: 23px;
    padding: 6px 0px 10px 0px;
    margin: 0px;
}

.clsFooterAd {
    width: inherit;
    height: 90px;
    margin-bottom: 8px;
}

.clsLoginBlock {
    width: 700px;
    height: auto;
    overflow: hidden;
    margin-bottom: 15px;
    float: left;
    margin-right: 12px;
}

.clsRightInProcMenu {
    width: 246px;
    height: auto;
    float: left;
    text-align: left;
    border: solid 1px red;
}

.clsLoginInProcess {
    width: inherit;
    height: inherit;
    background: #ffffff;
    overflow: hidden;
}

.LoginFirstContiner {
    width: inherit;
    height: 48px;
    overflow: visible;
}

.h2BigColorStyle {
    font-family: RobotoBold;
    font-size: 12px; /*border-bottom:2px solid #edf0f1;*/
    text-transform: uppercase;
    margin: 0px;
    padding: 0px;
}

.SignupDiv {
    width: 350px;
    height: 30px;
    padding-top: 16px;
    text-align: center;
    float: left;
    cursor: pointer;
    border-bottom: 2px solid #edf0f1;
}

.LoginBorderActive {
    border-bottom: 2px solid #f02233;
    background-color: #3b3d44;
    color: #ffff36;
}

.clsLoginFirstbl {
    width: 452px;
    height: auto;
    overflow: hidden;
}

.divTextSetting {
    margin-top: 15px;
    padding: 10px 0px;
}

.clsYouCanStyle {
    font-family: RobotoLight;
    font-size: 14px;
    color: #070707;
}

.clsItTakeHightlight {
    font-family: RobotoLight;
    font-size: 14px;
    color: #0047be;
}

.clsFGContainer {
    overflow: hidden;
    width: 265px;
    height: 40px;
}

.divFBSetting {
    width: 124px;
    height: 37px;
    float: left;
}

.clsFBmargin {
    margin-right: 10px;
}

.clsBorderOverflw {
    overflow: hidden;
    width: inherit;
    height: 20px;
    margin-top: 10px;
}

.clsBorderLeft {
    width: 204px;
    height: 1px;
    float: left;
    margin-top: 9px;
    border-bottom: 1px solid #d4d4d4;
}

.clsOrLeft {
    width: 32px;
    height: inherit;
    float: left;
    font-family: RobotoLight;
    font-size: 14px;
    color: #070707;
}

.clsTextContainer {
    width: inherit;
    height: 75px;
    margin-top: 00px;
    text-align: left;
}

.divLoginNameSet {
    width: auto;
    height: 25px;
}

.spnLoginNameSty {
    font-family: RobotoLight;
    font-size: 15px;
    color: #070707;
}

.clsDivTextboxLogin {
    /* width: inherit; */
    height: 35px;
    overflow: hidden;
    border: 1px solid #d9d9d9;
    border-radius: 5px;
}

.divValidateBlank {
    width: auto;
    height: 20px;
}

.clsDivTextboxLogin .clsDivLgTextLf {
    width: 10px;
    height: 35px;
    float: left;
    background-image: url(https://d18hry5vavz86j.cloudfront.net/Images/input-text-left.png);
    background-repeat: no-repeat;
    background: none;
}

.clsDivTextboxLogin .clsDivLgTextRt {
    width: 7px;
    height: 35px;
    float: left;
    background-image: url(https://d18hry5vavz86j.cloudfront.net/Images/input-text-right-bg.png);
    background-repeat: no-repeat;
    background: none;
}

.clsDivTextboxLogin .clsDivLgTextCenter {
    width: 430px;
    height: 35px;
    float: left;
    background-image: url(https://d18hry5vavz86j.cloudfront.net/Images/input-text-center.png);
    background-repeat: repeat-x;
    overflow: hidden;
    background: none;
}

.clsDivTextboxLoginActive .clsDivLgTextLf {
    width: 10px;
    height: 35px;
    float: left;
    background-image: url(https://d18hry5vavz86j.cloudfront.net/Images/resend-txtbx-left-focus.png);
    background-repeat: no-repeat;
    background: none;
}

.clsDivTextboxLoginActive .clsDivLgTextRt {
    width: 7px;
    height: 35px;
    float: left;
    background-image: url(https://d18hry5vavz86j.cloudfront.net/Images/resend-txtbx-right-focus.png);
    background-repeat: no-repeat;
    background: none;
}

.clsDivTextboxLoginActive .clsDivLgTextCenter {
    width: 430px;
    height: 35px;
    float: left;
    background-image: url(https://d18hry5vavz86j.cloudfront.net/Images/resend-txtbx-middle-focus.png);
    background-repeat: repeat-x;
    overflow: hidden;
    background: none;
}

.clsPickCodeIcon {
    width: 20px;
    height: 20px;
    float: left;
    margin: 07px 15px 0px 8px;
    background-image: url(https://d18hry5vavz86j.cloudfront.net/Images/icon-hash.png);
    background-repeat: no-repeat;
}

.clsInfoIcon {
    width: 12px;
    height: 13px;
    float: left;
    margin: 5px 5px 0px 5px;
    background-image: url(https://d18hry5vavz86j.cloudfront.net/Images/icon-info.png);
    background-repeat: no-repeat;
}

.clsEmailLoginIcon {
    width: 26px;
    height: 21px;
    float: left;
    margin: 07px 15px 0px 8px;
    background-image: url(https://d18hry5vavz86j.cloudfront.net/Images/e-mail.png);
    background-repeat: no-repeat;
}

.clsPasswordLoginIcon {
    width: 26px;
    height: 24px;
    float: left;
    margin: 05px 15px 0px 8px;
    background-image: url(https://d18hry5vavz86j.cloudfront.net/Images/password.png);
    background-repeat: no-repeat;
}

.clsLoginTextboxS {
    width: 380px;
    height: 25px;
    border-left: solid 1px #c6c6c6;
    float: left;
    margin-top: 04px;
}

.clsTextLoginSet {
    width: 370px;
    height: 22px;
    background-color: Transparent;
    border: none;
    font-family: RobotoRegular;
    font-size: 13px;
    color: #070707;
    outline: none;
    padding-left: 10px;
}

.divLeftMobileIcon {
    float: left;
    margin-top: 3px;
    margin-left: 10px;
}

.divLeftMobileTextbox {
    float: left;
}

.clsMobileNostyle {
    font-family: RobotoLight;
    font-size: 13px;
    color: #a1a1a4;
}

.errorTextLogin {
    font-family: RobotoLight;
    font-size: 13px;
    color: #f02233;
    text-align: left;
}

.clsRememberCont {
    width: auto;
    height: auto;
    float: left;
    overflow: hidden;
    cursor: pointer;
}

.clsBtnLoginRt {
    float: right;
}

.clsCheckLogin {
    width: 18px;
    height: 18px;
    float: left;
    margin-top: 2px;
    margin-right: 10px;
    background-image: url(https://d18hry5vavz86j.cloudfront.net/Images/remeber.png);
    background-repeat: no-repeat;
}

.clsCheckLoginActive {
    width: 18px;
    height: 19px;
    float: left;
    margin-top: 0px;
    margin-right: 10px;
    background-image: url(https://d18hry5vavz86j.cloudfront.net/Images/remeber-click.png);
    background-repeat: no-repeat;
}

.clsRememberMeStyle {
    font-family: RobotoLight;
    font-size: 15px;
    color: #070707;
    float: left;
}

.fgt-btn-ovrf {
    width: 454px;
    margin: 0px auto;
    padding-right: 15px;
    padding-bottom: 20px;
    overflow: hidden;
    cursor: pointer;
}

.fgt-btn-left {
    float: left;
    background-image: url('https://d18hry5vavz86j.cloudfront.net/Images/resend-btn-left.png');
    background-repeat: no-repeat;
    width: 7px;
    height: 49px;
    cursor: pointer;
}

.fgt-btn-middle {
    float: left;
    background-image: url('https://d18hry5vavz86j.cloudfront.net/Images/resend-btn-middle.png');
    background-repeat: repeat-x;
    height: 49px;
    cursor: pointer;
}

.fgt-btn-leftPage {
    float: left;
    background-image: url('https://d18hry5vavz86j.cloudfront.net/Images/resend-btn-left.png');
    background-repeat: no-repeat;
    width: 7px;
    height: 35px;
    cursor: pointer;
    border-radius: 5px 0px 0px 5px;
}

.fgt-btn-middlePage {
    float: left;
    background-image: url('https://d18hry5vavz86j.cloudfront.net/Images/resend-btn-middle.png');
    background-repeat: repeat-x;
    height: 35px;
    cursor: pointer;
}

.fgt-btnSend {
    height: 45px;
    border: 0px;
    background-color: transparent;
    width: 100px;
    font-family: RobotoLight;
    font-size: 18px;
    color: #FFF;
    outline: none;
    cursor: pointer;
}

.fgt-btnSendPage {
    height: 34px;
    border: 0px;
    background-color: transparent;
    width: 100px;
    font-family: RobotoLight;
    font-size: 18px;
    color: #FFF;
    outline: none;
    cursor: pointer;
}

.fgt-btn-right {
    float: left;
    background-image: url('https://d18hry5vavz86j.cloudfront.net/Images/resend-btn-right.png');
    background-repeat: no-repeat;
    width: 7px;
    height: 49px;
    cursor: pointer;
}

.fgt-btn-rightPage {
    float: left;
    background-image: url('https://d18hry5vavz86j.cloudfront.net/Images/resend-btn-right.png');
    background-repeat: no-repeat;
    width: 7px;
    width: 7px;
    height: 35px;
    cursor: pointer;
}

.clsNewInoxContainer {
    width: inherit;
    height: 14px;
    border-top: 1px solid #d4d4d4;
    border-bottom: 1px solid #d4d4d4;
    padding: 10px 0px 18px 0px;
    overflow: hidden;
}

.spnNewStyle {
    font-family: RobotoLight;
    font-size: 13px;
    color: #070707;
}

.spnRegisterStyle {
    font-family: RobotoLight;
    font-size: 13px;
    color: #f02233;
}

.spnNoteGuest {
    font-family: RobotoLight;
    font-size: 11px;
    color: #828282;
}

.divNoteGuest {
    float: left;
    width: 330px;
    text-align: left;
}

.clsMobileLoginIcon {
    width: 26px;
    height: 25px;
    float: left;
    margin: 05px 15px 0px 8px;
    background-image: url(https://d18hry5vavz86j.cloudfront.net/Images/mobile.png);
    background-repeat: no-repeat;
}
/*-------Transaction successful----------------*/
.clsBlcokWTbgCont {
    height: auto;
    width: 960px;
    background: #ffffff;
    overflow: hidden;
    margin-bottom: 12px;
}

.clsCenterBlockMdi {
    width: 482px;
    height: auto;
    text-align: center;
    padding: 70px 0px;
}

.h1HeadingStyle {
    font-family: RobotoLight;
    font-size: 40px;
    color: #070707;
    margin: 0px 0px 15px 0px;
    padding: 0px;
    font-weight: normal;
}

.clsLblBlack13Style {
    font-family: RobotoLight;
    font-size: 13px;
    color: #070707;
}

.clsTopBottomBorder {
    width: inherit;
    text-align: center;
    height: 20px;
    margin: 25px 0px;
    padding: 12px 0px;
    margin-top: 15px;
    border-top: 1px dotted #d4d4d4;
    border-bottom: 1px dotted #d4d4d4;
}

.spnGray16StyleLight {
    font-family: RobotoLight;
    font-size: 16px;
    color: #828282;
}

.spnBlue16StyleBold {
    font-family: RobotoBold;
    font-size: 16px;
    color: #0047be;
}

.spnBlackText14Light {
    font-family: RobotoLight;
    font-size: 14px;
    color: #070707;
}

.clsNote13StyleBlack {
    font-family: RobotoLight;
    font-size: 13px;
    color: #070707;
    text-transform: uppercase;
}

.ulImportantNote {
    margin: 0px;
    padding: 0px;
    width: auto;
    height: auto;
    list-style: none;
}

    .ulImportantNote li {
        list-style: none;
        padding: 0px;
        margin: 0px;
        line-height: 23px;
        width: auto;
        height: auto;
        font-family: RobotoLight;
        font-size: 13px;
        color: #070707;
        padding-left: 15px;
        background-image: url(https://d18hry5vavz86j.cloudfront.net/Images/arrow.png);
        background-repeat: no-repeat;
        background-position: 0px;
    }

.clsHowToUse {
    width: 928px;
    height: auto;
    padding: 16px;
    font-family: RobotoLight;
    font-size: 13px;
    color: #070707;
    text-align: left;
    padding-bottom: 12px;
    text-transform: uppercase;
    border-bottom: solid 1px #d4d4d4;
}

.clsDivOvflHowToUse {
    width: inherit;
    height: auto;
    overflow: hidden;
}

.clsBookingProof {
    width: 234px;
    height: 145px;
    float: left;
    border-right: solid 1px #d4d4d4;
    position: relative;
}

.clsBookingImgIcon {
    width: inherit;
    height: 107px;
    background-image: url(https://d18hry5vavz86j.cloudfront.net/Images/icon-booking-proof.png);
    background-repeat: no-repeat;
    background-position: center;
}

.clsBookingTextCss {
    width: inherit;
    height: 36px;
}

.spnBookingText {
    font-family: RobotoLight;
    font-size: 19px;
    color: #070707;
}

.clsPickTicketsImgIcon {
    width: inherit;
    height: 107px;
    background-image: url(https://d18hry5vavz86j.cloudfront.net/Images/icon-pick-ticket.png);
    background-repeat: no-repeat;
    background-position: center;
}

.clsEnterImgIcon {
    width: inherit;
    height: 107px;
    background-image: url(https://d18hry5vavz86j.cloudfront.net/Images/icon-enter.png);
    background-repeat: no-repeat;
    background-position: center;
}

.clsEnjoytheShowImgIcon {
    width: inherit;
    height: 107px;
    background-image: url(https://d18hry5vavz86j.cloudfront.net/Images/icon-enjoy-show.png);
    background-repeat: no-repeat;
    background-position: center;
}

.clsYourBookingCont {
    height: auto;
    width: 960px;
    overflow: hidden;
    margin-bottom: 12px;
}

.clsLeftBookingDetail {
    float: left;
    height: auto;
    width: 694px;
}

.h2BoldStyle {
    margin: 0px;
    padding: 0px;
    font-family: RobotoBold;
    font-size: 21px;
    color: #16171b;
}

.clsFloatRight {
    float: right;
}

.spnTotalBoldRed {
    font-family: RobotoBold;
    font-size: 20px;
    color: #f02233;
}

.clsMovieSuCont {
    height: auto;
    width: 960px;
    overflow: hidden;
    margin-bottom: 12px;
    text-align: left;
    padding-bottom: 4px;
}

.clsPaymentDetails {
    width: 253px;
    height: auto;
    float: left;
}

.clsShadow {
    -moz-box-shadow: 0px 0px 4px 2px #d4d4d4;
    -webkit-box-shadow: 0px 0px 4px 2px #d4d4d4;
    box-shadow: 0px 0px 4px 2px #d4d4d4;
}

.clsMovieBlockContent {
    width: 390px;
    height: auto;
    float: left;
    padding: 24px 32px 10px 32px;
    text-align: left;
    overflow: hidden;
}

.h2BoldBlueStyle {
    margin: 0px;
    padding: 0px;
    font-family: RobotoBold;
    font-size: 18px;
    color: #1959c4;
    margin-bottom: 19px;
}

.clsCinemaLocationAddrOf {
    width: 390px;
    height: auto;
    overflow: hidden;
    margin-bottom: 32px;
    float: left;
}

.clsLocationBigDiv {
    width: 22px;
    height: 26px;
    margin-right: 15px;
    background-image: url(https://d18hry5vavz86j.cloudfront.net/Images/icon-location-big.png);
    background-repeat: no-repeat;
    float: left;
}

.spnCinemaNameSmall {
    font-family: RobotoBold;
    font-size: 15px;
    color: #070707;
    margin-bottom: 10px;
}

.spnCinemaLocationAddr {
    font-family: RobotoLight;
    font-size: 13px;
    color: #070707;
    line-height: 20px;
}

.clsSmallDateBlockLf {
    width: auto;
    height: auto;
    float: left;
    border-right: 1px dotted #d4d4d4;
    padding: 0px 12px;
    text-align: center;
}

.clsDateIcon {
    width: 26px;
    height: 25px;
    background-image: url('https://d18hry5vavz86j.cloudfront.net/Images/icon-date.png');
    background-repeat: no-repeat;
    margin: 2px 25px 12px 25px;
}

.spnDateStyle {
    font-family: RobotoLight;
    font-size: 13px;
    color: #070707;
}

.clsTimeIcon {
    width: 25px;
    height: 25px;
    background-image: url('https://d18hry5vavz86j.cloudfront.net/Images/icon-time.png');
    background-repeat: no-repeat;
    margin: 2px 39px 12px 39px;
}

.clsIcon-chair {
    width: 26px;
    height: 25px;
    background-image: url('https://d18hry5vavz86j.cloudfront.net/Images/icon-chair.png');
    background-repeat: no-repeat;
    margin: 2px 25px 12px 25px;
}

.clsBookingIDCont {
    width: 115px;
    height: auto;
    float: left;
}

.divBookinttext {
    font-family: RobotoLight;
    font-size: 13px;
    color: #828282;
}

.divBookintTextNoCss {
    font-family: RobotoLight;
    font-size: 13px;
    color: #070707;
}

.clsPaymentActiveCont {
    width: 228px;
    height: auto;
    padding: 7px 0px 7px 15px;
    background-color: #2f3030;
}

.spnActiveText {
    font-family: RobotoLight;
    font-size: 13px;
    color: #ffffff;
    text-transform: uppercase;
}

.divInsideContinerPayment {
    width: inherit;
    height: auto;
    padding: 15px 0px;
    background: #fff;
}

.clsPriceContSmall {
    width: auto;
    height: auto;
    padding-left: 15px;
    overflow: hidden;
    margin-bottom: 8px;
}

.clsLfPriceLabel {
    width: 78px;
    height: auto;
    float: left;
    margin-right: 5px;
}

.spnGrayStyleLabel {
    font-family: RobotoLight;
    font-size: 13px;
    color: #828282;
}

.spnDarkTextPriceSmall {
    font: normal 13px RobotoRegular,arial,sans-serif;
    font-size: 13px;
    color: #070707;
    word-break: break-word;
}

.clsArrowRight {
    width: 9px;
    height: 17px;
    position: absolute;
    background-image: url(https://d18hry5vavz86j.cloudfront.net/Images/arrow-small.png);
    background-repeat: no-repeat;
    right: -9px;
    top: 62px;
}
/*------------Schedule Cinema CSS---------------*/
.spnScheTitle {
    font-family: RobotoBold;
    font-size: 21px;
    color: #16171b;
}

.clsScheLeftBlock {
    width: 700px;
    height: auto;
    float: left;
    margin-right: 10px;
}

.clsScheAddMainContainer {
    width: 250px;
    height: auto;
    overflow: hidden;
}

.clsScheAddImgCont {
    width: 250px;
    height: 360;
    margin-bottom: 13px;
}

.ShowdaysScheLeft {
    width: auto;
    height: 42px;
    padding: 13px 0px;
    float: left;
    background-color: #383a41;
    color: #fff;
    font-family: RobotoLight;
}

.ShowdaysScheLeft1 {
    font-family: RobotoLight;
    font-size: 15px;
    color: #ffff36;
    background-color: #000;
    padding-bottom: 9px;
    border-bottom: 4px solid #ffff36;
    cursor: pointer;
}

.ShowdaysScheActive {
    width: auto;
    height: 42px;
    padding: 13px 0px;
    float: left;
    font-family: RobotoBold;
    font-size: 15px;
    color: #ffff36;
    background-color: #000;
    padding-bottom: 9px;
    border-bottom: 4px solid #ffff36;
    cursor: pointer;
    font-weight: bold;
}

.clsInsideScheShowday {
    /*padding: 4px 10.5px;*/
    width: 99px;
    border-right: 1px solid #5b5d65;
}

.spnScheTodayText {
    /*font-family: RobotoLight;*/
    font-size: 15px;
    text-transform: uppercase;
    padding-top: 4px;
    line-height: 15px;
}

.SearchScheContainerMain {
    width: 676px;
    height: 55px;
    padding: 0px 12px;
    background-color: #fff;
    overflow: hidden;
    padding-top: 5px;
}

.h2TitleSche {
    overflow: hidden;
    margin: 0px;
    padding: 0px;
    font-family: Robotolight;
    font-size: 12px;
    color: #070707;
    border-bottom: solid 1px #d4d4d4;
}

.clsSynopsisScheSmlCont {
    padding: 14px 14px;
    float: left;
}

.clsSynScheActive {
    border-bottom: solid 3px #1959c4;
    padding-bottom: 12px;
}

.clsSynopsisScheSmlCont:hover {
    border-bottom: solid 3px #1959c4;
    padding-bottom: 12px;
    cursor: pointer;
}

.clsTheaterShedText {
    font-family: RobotoBold;
    font-size: 15px;
    color: #0047be;
    text-align: left;
    float: left;
    margin-right: 6px;
}

.clsScheMovieImg {
    width: 167px;
    height: 139px;
    margin-right: 18px;
    float: left;
}

.clsScheMovieTimingCont {
    width: 490px;
    height: auto;
    float: left;
}

.h2CSS {
    font-family: RobotoRegular;
    font-size: 12px;
    color: #070707;
    text-align: left;
    margin-top: 0px;
}

.clsGenreCont {
    width: auto;
    height: 18px;
}

.clsMovieTmgCont {
    width: inherit;
    height: auto;
    overflow: hidden;
    margin-top: 20px;
}

.spnShowTimeScheGray {
    font-family: RobotoRegular;
    font-size: 11px; /*color: #828282;*/
}

.spnSmlAmSche {
    font-family: RobotoRegular;
    font-size: 9px; /*color: #828282;*/
}

.divUACurve {
    font-family: RobotoRegular;
    font-size: 11px;
    color: #a1a1a4;
    border-radius: 2px;
    border: 1px solid #a1a1a4;
    float: left;
    width: auto;
    height: 15px;
    text-align: center;
    padding: 0px 10px;
}

.clsTheaterScheBlock {
    border-bottom: 1px solid #d4d4d4;
}

.clsMovieScreenDiv {
    width: 697px;
    height: 92px;
    background-image: url('https://d18hry5vavz86j.cloudfront.net/Images/Screen.png');
    background-repeat: no-repeat;
    background-position: center center;
}

.spnStyleTotal {
    font-family: RobotoRegular;
    font-size: 12px;
    color: #272930;
}

.spnTickPriceStyle {
    font-family: RobotoRegular;
    font-size: 16px;
    color: #0047be;
}

.clsRowNameStyle {
    font-family: RobotoBold;
    font-size: 13px;
    padding-left: 3px;
    color: #2f3030;
}

.clsInProcBlock {
    overflow: hidden;
    width: auto;
    height: auto;
}

.spnStyleLightText {
    font-family: RobotoLight;
    font-size: 13px;
    color: #16171b;
}

.clsEditWhitenRed {
    cursor: pointer;
    float: right;
    font-family: RobotoLight;
    font-size: 13px;
    color: #f02233;
    background-color: #fff;
    padding: 2px 15px;
    border-radius: 2px;
    margin-right: 16px;
}

.clsEditYourContactCss {
    cursor: pointer;
    float: right;
    font-family: RobotoLight;
    font-size: 13px;
    color: #f02233;
    background-color: #fff;
    margin-right: 15px;
}

.clsContests {
    margin: 0px;
    font-size: 13px;
    padding: 17px 15px 15px 15px;
    float: left;
    cursor: pointer;
}

.clsContestsActive {
    padding: 17px 15px 12px 15px;
    border-bottom: solid 3px #1959c4;
    cursor: pointer;
}

.clsContests:hover {
    padding: 17px 15px 12px 15px;
    border-bottom: solid 3px #1959c4;
    cursor: pointer;
}

.clsMovieClipContestCont {
    width: auto;
    height: auto;
    overflow: hidden;
    margin: 18px;
}

.pbMovie-head {
    margin: 0px;
    padding: 0px;
    font-family: RobotoBold;
    font-size: 18px;
    color: #1959c4;
    margin-bottom: 12px;
}

.ele-hldr {
    width: 100%;
    float: left;
    padding-bottom: 10px;
}

.ele-head {
    font-family: RobotoLight;
    font-size: 13px;
    color: #828282;
    padding-bottom: 1px;
}

.ele-txt {
    font-family: RobotoRegular,arial,sans-serif;
    font-size: 13px;
    color: #070707;
}

.w110 {
    width: 110px !important;
}

.NoRecordFound {
    font-family: RobotoRegular;
    font-size: 13px;
}

.spnTheatreBold {
    font-family: RobotoBold;
    font-size: 13px;
    color: #070707;
    text-align: left;
    margin-top: 0px;
    float: left;
    margin-right: 6px;
}

.NoSchedulePage {
    width: 676px;
    height: 38px;
    font-family: RobotoLight;
    font-size: 16px;
    text-align: center;
    color: #070707;
    padding: 0px 12px;
    background-color: #fff;
    overflow: hidden;
    padding-top: 15px; /*border:solid 1px #d4d4d4; */
}

/*------Loader Div----------*/
.clsScheLoader {
    width: 700px;
    height: auto;
    float: left;
    margin-right: 10px;
    position: absolute;
    top: 0px;
    left: 0px;
    background-color: rgba(19, 19, 19, 0.7);
    background-image: url(https://d18hry5vavz86j.cloudfront.net/Images/Loading-n.gif);
    background-repeat: no-repeat;
    background-position: center;
}

.NoDataUI-My {
    width: 300px;
    padding: 7px 0px 7px 0px;
    text-align: center;
    font-family: RobotoBold;
    font-size: 13px;
    color: #000;
    border: solid 1px #d4d4d4;
    cursor: pointer;
}

/*#region Movie Detail page css 24 mar 2017 */

.MiddleCenter {
    background-color: rgba(0, 0, 0, 1);
}

.ShowDayDisable {
    width: 112.2px;
    height: 42px;
    padding: 13px 0px;
    float: left;
    background-color: #383a41;
    font-family: robotoregular;
    color: #918a8a;
}

#at4-share {
    display: none;
}

.clsMovieBlockCS {
    position: relative;
    float: left;
}

.clsMovieBlockCSV {
    width: inherit;
    height: auto;
    overflow: hidden; /* padding-top: 17px; */
    margin-bottom: 20px;
}

.clsCSMoviesBlock {
    min-width: 710px;
    float: left;
    position: relative;
}

.clsCSMoviesBlockFeature {
    min-width: 710px;
    float: left;
    position: relative;
}

.clsCSMoviesBlockOffer {
    min-width: 710px;
    float: left;
    position: relative;
}

.clsCSMoviesBlockComing {
    min-width: 710px;
    float: left;
    position: relative;
}

.cls-select-week:hover {
    font-family: RobotoBold;
    font-size: 13px;
    color: #f02233;
    cursor: pointer;
}

.clsShowTimings {
    height: auto;
}

.spnInsigniaShow sup {
    vertical-align: super;
    font-size: smaller;
}

.rpt-div-time {
    width: 67px;
    padding-bottom: 10px;
    float: left;
    text-align: center;
}

.cls-divider-sch {
    width: 97%;
    display: inline-block;
    color: #000;
    height: 1%;
    border-bottom: 1px dotted #828282;
}

.spnInsigniaShow {
    font-family: RobotoBold !important;
    font-size: 10px !important;
    width: auto;
    height: 14px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #328BCB;
}

.spnFilmFormatShow {
    color: #FF3131 ;
}

.MovieStrOuter {

       /* overflow: hidden; */
    display: inline-block;
    float: left;
    text-align: center;
    margin: 0 5px;
}
.langClass {
    font-family: RobotoBold;
    font-size: 13px;
    color: #FF3131;
   
    margin-top: 10px;
 
    margin-right: 10px;
}

.langmovieClass {

     font-family: RobotoBold;
    font-size: 13px;
    color: #FF3131;
   
    margin-top: 10px;
}

/*#endregion */

.ShowdaysScheDisable {
   width: auto;
   height: 42px;
   padding: 13px 0px;
   float: left;
   background-color: #383a41;
   color: #fff;
   font-family: RobotoLight;
   color: #918a8a;
}
